html,body {
    margin:                 0;
    padding:                0;
    background-color:       #fafafa;
    font-family:            times,roman,serif;
    color:                  black;
}

h1 {
    margin:                 0;
    padding:                0.5rem .5rem .0rem 2.5rem;
    background-color:       #ffb300;
    border-bottom:          3px solid gray;
    font-family:            times,roman,serif;
    font-size:              1.5rem;
    white-space:            nowrap;
    overflow:               visible;
    height:					2rem;
    width:                  auto;
    background-image:       url("/logo_80x80.png");
    background-repeat:      no-repeat;
    background-size:        1.5rem 1.5rem;
    background-position:    .5rem .5rem;
}
th,tr { font-size:1em; }
table { width:100%; font-size:.9em;}
th { background-color:#0090c0; color:#fafafa; font-weight:bold; }
th a:link, th a:visited, th a:focus, th a:hover { color:#fafafa; }
td { border-bottom: 1px solid #fafafa; margin:0; padding: 0 .5em 0 .5em; }
tr { margin:0; }
table tr:nth-child(1n+2) { background-color:#eaeaea; }
table tr:nth-child(2n+3) { background-color:#f3f3f3; }
table tr:nth-child(2) { background-color:#ddd; }
table tr:hover { background-color:#01c0ff; }
#content-wrapper { margin:1em; }
th a:link, th a:visited, th a:hover, th a:focus, th a:active { padding-left:2em; padding-right:2em; }
th.up a { background-image:url(/autoindex-files/up.png); background-repeat:no-repeat; background-position:right center}
th.down a { background-image:url(/autoindex-files/down.png); background-repeat:no-repeat; background-position:right center }
th a:active { background-image:url(/autoindex-files/load.png); background-repeat:no-repeat; background-position:right center }
th.indexcolicon { width: 2em;}
th.indexcollastmod { width: 12em;}
th.indexcolsize { width: 8em;}
